html, body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	font-family: Verdana, Arial, Tahoma;
	font-size: 13px;
}
a {
	text-decoration: none;
	color: #076faf;
}
a.lang_menu {
	color: #1577b3;
	font-size: 12px;
	font-weight: bold;
}
a.lang_menu_selected {
	color: #636a70;
	font-size: 11px;
	font-weight: bold;
}
div.menu_he {
	margin-right: 20px;
}
div.menu_en {
	margin-left: 20px; 
}
a.main_menu {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Tahoma;
}

img.main_menu_arrows {
	position:relative; 
	top: 3px;
}
.main_page_header {
	color: #5a9fca;
	font-size: 17px;
	font-weight: bold;
}
img.main_page_header_arrows {
	position:relative; 
	top: 1px;
}
.main_page_header2_he {
	color: #2882ba;
	font-size: 14px;
	font-weight: bold;
	margin-right: 15px;
}
.main_page_header2_en {
	color: #2882ba;
	font-size: 14px;
	font-weight: bold;
	margin-left: 15px;
}
.main_page_text_en {
	margin-left: 15px;
	margin-right: 15px;
}
.main_page_text_he {
	margin-right: 15px;
	margin-left: 15px;
}
.list_he {
	list-style-image: url(/images/he/list_arrow.gif); 
	margin-top: 5px;
	margin-right: 25px;
}
.list_en {
	list-style-image: url(/images/en/list_arrow.gif); 
	margin-top: 5px;
	margin-left: 25px;
}
.item_main_text_he {
	margin-right: 15px;
	margin-left: 15px;
}